Home
Home
  1. 馃摗 Endpoints
  • 馃殌 Getting Started
  • 馃攷 Screening API
    • Overview
    • Blacklist Matching Logic
    • 馃摗 Endpoints
      • Blockchain Analysis
      • Individuals Analysis
      • Organizations Analysis
      • Screening Entities Summary Analysis
      • Create BlackList
      • Get All BlackList Records
      • Get Blacklist Record by ID
      • Delete Blacklist Record by ID
      • Update Blacklist Record by ID
      • Update Blacklist Settings Account
  • 馃寠 Flow API
    • Overview
    • Flow Step: Identity Verification
    • Flow Step: Onboarding Individual
    • Flow Step: Onboarding Organization
    • 馃摗 Endpoints
      • Authentication token
        POST
      • Get Flow Instances
        GET
      • Get Flow Instance By Id
        GET
      • Get File from Flow Instance
        GET
      • Identity: Get Details
        GET
      • Identity: Get Files
        GET
      • Identity: Update Status
        PUT
      • Onboarding: Get Details
        GET
      • Onboarding: Get File
        GET
      • Onboarding: Get Multiple Files
        GET
      • Onboarding: Update Status
        PUT
      • Onboarding: Get Entity by document number
        GET
      • Onboarding: Get Entity List by document number
        GET
    • 馃摛 Webhooks
      • Overview
      • Flow
      • Identity Verification
      • Onboarding Individual
      • Onboarding Organizations
      • Identity Verification by Onboarding
  • 馃捀Transaction Screening API
    • 馃攽 Authentication
    • Overview
    • Transaction Analysis
    • Monitoring & History
    • Document Types
    • Supported Currencies
    • Diagram
    • 馃摛 Webhooks
    • 馃摗 Endpoints
      • Submit Transaction
      • List Transactions
      • List Document types
      • List Cryptocurrencies
      • Register remitter
      • Register Beneficiary
  • 馃搨 Resources
    • Concept Details
    • Enum Validation
Home
Home
  1. 馃摗 Endpoints

Onboarding: Get Entity by document number

GET
https://verification-id.rillis.io/api/v1/client-api/onboardings/entity
These endpoints allow you to search for onboardings based on the data of the entity (person or company) associated with the onboarding process.

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Query Params

Responses

馃煝200Success
application/json
Body

馃煚401Unauthorized
馃煚404Record Not Found
Request Request Example
Shell
JavaScript
Java
Swift
curl --location -g --request GET 'https://verification-id.rillis.io/api/v1/client-api/onboardings/entity?flow=687fb01b4632671918b394d3&documentNumber=4331.234.53&issueCountryIso3=CHL&status=APPROVED&search=JOSE&fullname=JOSE ALBERTO RODRIGUEZ ITALO&firstName=JOSE ALBERTO&lastName=RODRIGUEZ ITALO&personalNumber=23.34223.12&metadata={"url_path":"/identity","is_fullpage":"true"}' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Success
{
    "onboarding_id": "698b9c8aa63fd0c0faafc443",
    "flow_instance_id": "696e5edc8988c4af48b07b7a",
    "flow_id": "687fb01b4632671918b394d2",
    "user_id": "64204dd759290a9403fef44e",
    "status": "PENDING_REVIEW",
    "completed_at": "2026-02-10T21:01:41.850Z",
    "metadata": {
        "url_path": "/identity",
        "is_fullpage": "true"
    },
    "onboarding": {
        "_id": "698b9c8aa63fd0c0faafc443",
        "flow": "687fb01b4632671918b394d2",
        "user": "64204dd759290a9403fef44e",
        "flow_instance": "696e5edc8988c4af48b07b7a",
        "flow_event": "698b9c8aa63fd0c0faafc439",
        "analysis_crypto": null,
        "identities": [
            {
                "_id": "698b9c8aa63fd0c0faafc441",
                "flow": "687fb01b4632671918b394d2",
                "user": "64204dd759290a9403fef44e",
                "flow_instance": "696e5edc8988c4af48b07b7a",
                "flow_event": "698b9c8aa63fd0c0faafc437",
                "analysis_entity": null,
                "documents": [],
                "steps": [
                    {
                        "id": "ip-validation",
                        "error": null,
                        "status": 200,
                        "data": {
                            "country": "Estados Unidos",
                            "countryCode": "US"
                        }
                    }
                ],
                "mati_id": null,
                "is_migrated": false,
                "data": {
                    "document_type": "NATIONAL_ID",
                    "country": "CHL",
                    "file_key_document": "partners-0457621e-3899-4374-b357-75c0ea2bbe0b",
                    "file_key_document_back": "partners-ef246e18-0d61-4166-8734-f04d2487cdf8",
                    "config_service": {
                        "age_threshold": 18,
                        "document_expiration": true
                    }
                },
                "status": "APPROVED",
                "file_references_data": [
                    {
                        "id": "699ada7a-4d28-444e-a695-5747d151f321",
                        "field_name": "partners-ef246e18-0d61-4166-8734-f04d2487cdf8",
                        "original_name": "IMG_back.jpg",
                        "encoding": "7bit",
                        "mime_type": "image/jpeg",
                        "size": 4230578,
                        "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                        "file_name": "699ada7a-4d28-444e-a695-5747d151f321.jpeg",
                        "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                    },
                    {
                        "id": "5ff87f24-974a-4480-8689-f53245073413",
                        "field_name": "partners-0457621e-3899-4374-b357-75c0ea2bbe0b",
                        "original_name": "IMG_front.jpg",
                        "encoding": "7bit",
                        "mime_type": "image/jpeg",
                        "size": 4334459,
                        "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                        "file_name": "5ff87f24-974a-4480-8689-f53245073413.jpeg",
                        "service_code": "ONBOARDING_FORM_COMPANY_SERVICE"
                    }
                ],
                "expiration_date": "2028-12-02T00:00:00.000Z",
                "expiration_last_status": "valid",
                "completed_at": "2026-02-10T21:01:19.971Z",
                "created_at": null,
                "updated_at": null,
                "reason": null,
                "photos": [],
                "expiration_notifications": [],
                "createdAt": "2026-02-10T21:00:58.629Z",
                "updatedAt": "2026-02-10T21:01:19.972Z",
                "computed": {
                    "age": {
                        "data": "27"
                    },
                    "isDocumentExpired": {
                        "data": {
                            "Documento de Identidad": false
                        }
                    }
                },
                "errors": [
                    {
                        "code": "IP_COUNTRY_MISMATCH",
                        "description": "Inconsistency between user IP address country (US) and document country (CL).",
                        "severity": "low",
                        "confidence": 1,
                        "decision": "accept"
                    }
                ],
                "isMatched": true
            }
        ],
        "data": {
            "config_service": {
                "age_threshold": 18,
                "document_expiration": true
            },
            "data_company": {
                "company_type": "LIMITED_LIABILITY_COMPANY",
                "country_constitution": "VEN",
                "date_of_incorporation": "2026-01-08",
                "name": "FERRETERIA LA AVENTURA edit",
                "register_number": "213123123123123",
                "address_line_1": "Venezuela de Antier, 5111, M茅rida, Venezuela",
                "city": "cirty",
                "country_name_of_residence": "Venezuela",
                "country_of_residence": "VEN",
                "email": "domain@gmail.com",
                "legal_address": "Venezuela de Antier, 5111, M茅rida, Venezuela",
                "phone": "+584149560713",
                "postal_code": "5111",
                "province": "Aragua",
                "state_code": "D",
                "website": "https://aws-dev.rillis.io",
                "business_information": {
                    "annual_income_usd": {
                        "max": 250000,
                        "min": 50001
                    },
                    "commercial_relationship_purpose": "OPENING_BUSINESS_ACCOUNT",
                    "estimated_annual_transaction_usd": {
                        "max": 100000,
                        "min": 25001
                    },
                    "fund_origin": "COMPANY_OPERATING_INCOME",
                    "monthly_expected_volumes_reference": {
                        "max": 500000,
                        "min": 0
                    },
                    "source_of_income": "CONSULTING_ADVISORY",
                    "total_assets": {
                        "max": 50000,
                        "min": 0
                    },
                    "monthly_expected_volumes_reference_code_provider": "ef779c41-547e-11ef-8b9c-027612b7f6b5"
                },
                "business_operations_start_date": "2026-01-06",
                "company_activity": {
                    "activity": "VETERINARY_SERVICES",
                    "activity_code": "0742"
                },
                "industry": "ADULT",
                "industry_reference": "HIGH_STREET_SEX_SHOP",
                "tax_number": "21232132",
                "tax_residence_country_code": "VEN",
                "operational_address": {
                    "address_line_1": "Sta. Eduwiges, El Brise帽o, 45236 Zapopan, Jal., M茅xico",
                    "city": "Zapopan",
                    "country_name_of_residence": "Venezuela",
                    "country_of_residence": "VEN",
                    "postal_code": "45236",
                    "state_code": "Z"
                },
                "final_beneficiaries": [
                    {
                        "id": "203f0608-e1a8-42cb-970f-5bfb06ddf5e3",
                        "type": "final_beneficiaries",
                        "document_data": {
                            "document_type": "NATIONAL_ID",
                            "country": "CHL",
                            "file_key_document": "partners-f59a8c1d-4127-440b-86cb-049970876c4b",
                            "file_key_document_back": "partners-20faea98-c274-4710-9f16-8a32bb573f78",
                            "identity_id": "698b9c8aa63fd0c0faafc447"
                        },
                        "email": "jos@gmail.com",
                        "phone": "+584149560713",
                        "birth_country": "CHL",
                        "country_of_residence": "CHL",
                        "country_name_of_residence": "Chile",
                        "address_line_1": "Santiago de Chile, C1408 Cdad. Aut贸noma de Buenos Aires, Argentina",
                        "city": "Buenos Aires",
                        "state_code": "MA",
                        "postal_code": "C1408",
                        "ownership_percentage": 36,
                        "is_pep": false,
                        "file_key_proof_of_address": "partners-c61ee8c3-a8ff-4fe9-88bf-47e55215177e",
                        "ownership_type": "INDIRECT",
                        "titles": [
                            "BUSINESS_OWNER"
                        ],
                        "tax_identification": {
                            "number": "dasdasdasd",
                            "tax_residence_country_code": "CHL"
                        },
                        "province": "Magallanes y de la Ant谩rtica Chilena",
                        "fullName": "NELVINSO JOSE CHAVEZ CUBA",
                        "documentNumber": "603.813.492",
                        "dateOfBirth": "1984-02-27",
                        "firstName": "NELVINSO JOSE",
                        "lastName": "CHAVEZ CUBA",
                        "issueCountry": "Chile",
                        "issueCountryIso2": "CL",
                        "issueCountryIso3": "CHL",
                        "sex": "M",
                        "nationalityIso3": "VEN",
                        "nationalityIso2": "VE"
                    },
                    {
                        "id": "81cffa88-7f1a-4d3a-a5bd-5404a9697c56",
                        "document_data": {
                            "document_type": "NATIONAL_ID",
                            "country": "CHL",
                            "file_key_document": "partners-431a8a40-a6f6-42fd-a362-ff4028172e8b",
                            "file_key_document_back": "partners-c4ce3401-20d4-4005-b258-a7c39982f2e8",
                            "identity_id": "698b9c8ba63fd0c0faafc450"
                        },
                        "email": "j@gmail.com",
                        "phone": "+5804149560713",
                        "birth_country": "CHL",
                        "country_of_residence": "CHL",
                        "country_name_of_residence": "Chile",
                        "address_line_1": "Santiago del Estero, Cdad. Aut贸noma de Buenos Aires, Argentina",
                        "city": "Buenos Aires",
                        "state_code": "AI",
                        "postal_code": "2312321",
                        "ownership_percentage": 25,
                        "is_pep": true,
                        "file_key_proof_of_address": "partners-caba19cb-37c5-43b2-b8ea-3464af5f4c9a",
                        "ownership_type": "INDIRECT",
                        "tax_identification": {
                            "number": "223212",
                            "tax_residence_country_code": "CHL"
                        },
                        "province": "Ais茅n del General Carlos Iba帽ez del Campo",
                        "type": "final_beneficiaries",
                        "fullName": "ANA MAR脥A VALENTINA DEL SOLAR HERRERA",
                        "documentNumber": "535.429.990",
                        "dateOfBirth": "1964-05-06",
                        "firstName": "ANA MAR脥A VALENTINA",
                        "lastName": "DEL SOLAR HERRERA",
                        "issueCountry": "Chile",
                        "issueCountryIso2": "CL",
                        "issueCountryIso3": "CHL",
                        "sex": "F",
                        "nationalityIso3": "CHI",
                        "nationalityIso2": "CL"
                    }
                ],
                "legal_representatives": [
                    {
                        "id": "94747585-bbe0-46d6-8cec-101e6ff4bd86",
                        "document_data": {
                            "document_type": "NATIONAL_ID",
                            "country": "CHL",
                            "file_key_document": "partners-0457621e-3899-4374-b357-75c0ea2bbe0b",
                            "file_key_document_back": "partners-ef246e18-0d61-4166-8734-f04d2487cdf8",
                            "identity_id": "698b9c8aa63fd0c0faafc449"
                        },
                        "email": "jav@outlook.com",
                        "phone": "+584149560713",
                        "birth_country": "CHL",
                        "country_of_residence": "CHL",
                        "country_name_of_residence": "Chile",
                        "address_line_1": "Santiago de Chile, C1408 Cdad. Aut贸noma de Buenos Aires, Argentina",
                        "city": "Buenos Aires",
                        "state_code": "RM",
                        "postal_code": "C1408",
                        "ownership_percentage": 0,
                        "is_pep": true,
                        "file_key_proof_of_address": "partners-2ed835d8-b431-411c-b4a2-b391a1e23fb4",
                        "titles": [
                            "ACCOUNT_REPRESENTATIVE"
                        ],
                        "tax_identification": {
                            "number": "222233333344",
                            "tax_residence_country_code": "CHL"
                        },
                        "province": "Regi贸n Metropolitana de Santiago",
                        "fullName": "JAVIERA MAR脥A IRARR脕ZAVAL GREENE",
                        "documentNumber": "532.345.313",
                        "dateOfBirth": "1998-12-02",
                        "firstName": "JAVIERA MAR脥A",
                        "lastName": "IRARR脕ZAVAL GREENE",
                        "issueCountry": "Chile",
                        "issueCountryIso2": "CL",
                        "issueCountryIso3": "CHL",
                        "sex": "F",
                        "nationalityIso3": "CHI",
                        "nationalityIso2": "CL"
                    }
                ],
                "cash_controllers": [
                    {
                        "id": "40a78d2e-8b83-4e7e-9b3f-777d49aa8933",
                        "type": "cash_controllers",
                        "document_data": {
                            "document_type": "NATIONAL_ID",
                            "country": "CHL",
                            "file_key_document": "partners-f59a8c1d-4127-440b-86cb-049970876c4b",
                            "file_key_document_back": "partners-20faea98-c274-4710-9f16-8a32bb573f78",
                            "identity_id": "698b9c8aa63fd0c0faafc445"
                        },
                        "email": "jos@gmail.com",
                        "phone": "+584149560713",
                        "birth_country": "CHL",
                        "country_of_residence": "CHL",
                        "country_name_of_residence": "Chile",
                        "address_line_1": "Santiago de Chile, C1408 Cdad. Aut贸noma de Buenos Aires, Argentina",
                        "city": "Buenos Aires",
                        "state_code": "MA",
                        "postal_code": "C1408",
                        "ownership_percentage": 0,
                        "is_pep": false,
                        "file_key_proof_of_address": "partners-c61ee8c3-a8ff-4fe9-88bf-47e55215177e",
                        "titles": [
                            "BUSINESS_OWNER"
                        ],
                        "tax_identification": {
                            "number": "dasdasdasd",
                            "tax_residence_country_code": "CHL"
                        },
                        "province": "Magallanes y de la Ant谩rtica Chilena",
                        "fullName": "NELVINSO JOSE CHAVEZ CUBA",
                        "documentNumber": "603.813.492",
                        "dateOfBirth": "1984-02-27",
                        "firstName": "NELVINSO JOSE",
                        "lastName": "CHAVEZ CUBA",
                        "issueCountry": "Chile",
                        "issueCountryIso2": "CL",
                        "issueCountryIso3": "CHL",
                        "sex": "M",
                        "nationalityIso3": "VEN",
                        "nationalityIso2": "VE"
                    },
                    {
                        "id": "7b17735c-35a6-4c66-b891-f71014b359da",
                        "document_data": {
                            "document_type": "NATIONAL_ID",
                            "country": "CHL",
                            "file_key_document": "partners-0457621e-3899-4374-b357-75c0ea2bbe0b",
                            "file_key_document_back": "partners-ef246e18-0d61-4166-8734-f04d2487cdf8",
                            "identity_id": "698b9c8aa63fd0c0faafc441"
                        },
                        "email": "jav@outlook.com",
                        "phone": "+584149560713",
                        "birth_country": "CHL",
                        "country_of_residence": "CHL",
                        "country_name_of_residence": "Chile",
                        "address_line_1": "Santiago de Chile, C1408 Cdad. Aut贸noma de Buenos Aires, Argentina",
                        "city": "Buenos Aires",
                        "state_code": "RM",
                        "postal_code": "C1408",
                        "ownership_percentage": 0,
                        "is_pep": false,
                        "file_key_proof_of_address": "partners-2ed835d8-b431-411c-b4a2-b391a1e23fb4",
                        "titles": [
                            "ACCOUNT_REPRESENTATIVE"
                        ],
                        "tax_identification": {
                            "number": "222233333344",
                            "tax_residence_country_code": "CHL"
                        },
                        "province": "Regi贸n Metropolitana de Santiago",
                        "type": "cash_controllers",
                        "fullName": "JAVIERA MAR脥A IRARR脕ZAVAL GREENE",
                        "documentNumber": "532.345.313",
                        "dateOfBirth": "1998-12-02",
                        "firstName": "JAVIERA MAR脥A",
                        "lastName": "IRARR脕ZAVAL GREENE",
                        "issueCountry": "Chile",
                        "issueCountryIso2": "CL",
                        "issueCountryIso3": "CHL",
                        "sex": "F",
                        "nationalityIso3": "CHI",
                        "nationalityIso2": "CL"
                    }
                ],
                "industry_reference_provider_code": "30ea7552-06d8-11ef-b6e1-027612b7f6b5"
            },
            "type": "COMPANY"
        },
        "status": "PENDING_REVIEW",
        "metadata": {
            "url_path": "/identity",
            "is_fullpage": "true"
        },
        "file_references_data": [
            {
                "id": "f61d3cb7-20e1-40e5-9091-7422d6d1825e",
                "field_name": "statute_of_constitution",
                "original_name": "rillis_analysis_report_6953eecb2f44e8c3b671b410.pdf",
                "encoding": "7bit",
                "mime_type": "application/pdf",
                "size": 266669,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "f61d3cb7-20e1-40e5-9091-7422d6d1825e.pdf",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "COMPANY_DOC",
                    "subtype": "STATUTE_OF_CONSTITUTION",
                    "name": "f61d3cb7-20e1-40e5-9091-7422d6d1825e.pdf",
                    "countryCode": "VEN"
                }
            },
            {
                "id": "affe7444-4434-4fd1-be86-452ab581ffd9",
                "field_name": "proof_of_address",
                "original_name": "rillis_analysis_report_6953eecb2f44e8c3b671b410.pdf",
                "encoding": "7bit",
                "mime_type": "application/pdf",
                "size": 266669,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "affe7444-4434-4fd1-be86-452ab581ffd9.pdf",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "COMPANY_DOC",
                    "subtype": "PROOF_OF_ADDRESS",
                    "name": "affe7444-4434-4fd1-be86-452ab581ffd9.pdf",
                    "countryCode": "VEN"
                }
            },
            {
                "id": "41dec47b-ecf0-4d68-8b1a-dc7d06a0184d",
                "field_name": "certificate_of_validity",
                "original_name": "rillis_analysis_report_6953eecb2f44e8c3b671b410.pdf",
                "encoding": "7bit",
                "mime_type": "application/pdf",
                "size": 266669,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "41dec47b-ecf0-4d68-8b1a-dc7d06a0184d.pdf",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "COMPANY_DOC",
                    "subtype": "CERTIFICATE_OF_VALIDITY",
                    "name": "41dec47b-ecf0-4d68-8b1a-dc7d06a0184d.pdf",
                    "countryCode": "VEN"
                }
            },
            {
                "id": "ebc6af77-49c9-43ac-b8b8-efb822c19ea0",
                "field_name": "partners-431a8a40-a6f6-42fd-a362-ff4028172e8b",
                "original_name": "WhatsApp Image front.jpeg",
                "encoding": "7bit",
                "mime_type": "image/jpeg",
                "size": 95298,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "ebc6af77-49c9-43ac-b8b8-efb822c19ea0.jpeg",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "NATIONAL_ID",
                    "subtype": "FRONT_SIDE",
                    "name": "ebc6af77-49c9-43ac-b8b8-efb822c19ea0.jpeg",
                    "countryCode": "CHL"
                }
            },
            {
                "id": "6bb19252-d5dd-4eed-86de-7201a2dc84ea",
                "field_name": "partners-c4ce3401-20d4-4005-b258-a7c39982f2e8",
                "original_name": "WhatsApp Image back.jpeg",
                "encoding": "7bit",
                "mime_type": "image/jpeg",
                "size": 122549,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "6bb19252-d5dd-4eed-86de-7201a2dc84ea.jpeg",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "NATIONAL_ID",
                    "subtype": "BACK_SIDE",
                    "name": "6bb19252-d5dd-4eed-86de-7201a2dc84ea.jpeg",
                    "countryCode": "CHL"
                }
            },
            {
                "id": "d8dd301e-da4f-450c-bcf8-c83438837ffa",
                "field_name": "partners-caba19cb-37c5-43b2-b8ea-3464af5f4c9a",
                "original_name": "rillis_analysis_report_6953eecb2f44e8c3b671b410.pdf",
                "encoding": "7bit",
                "mime_type": "application/pdf",
                "size": 266669,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "d8dd301e-da4f-450c-bcf8-c83438837ffa.pdf",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "PROOF_OF_ADDRESS",
                    "subtype": "PROOF_OF_ADDRESS",
                    "name": "d8dd301e-da4f-450c-bcf8-c83438837ffa.pdf",
                    "countryCode": "CHL"
                }
            },
            {
                "id": "d5bbb3bf-e448-4d80-9ca8-3d7c681bb0b6",
                "field_name": "partners-2ed835d8-b431-411c-b4a2-b391a1e23fb4",
                "original_name": "test2.xlsx",
                "encoding": "7bit",
                "mime_type": "application/vnd.openxmlformats-officedocument.spreadsheetml.sheet",
                "size": 7064,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "d5bbb3bf-e448-4d80-9ca8-3d7c681bb0b6.vnd.openxmlformats-officedocument.spreadsheetml.sheet",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "PROOF_OF_ADDRESS",
                    "subtype": "PROOF_OF_ADDRESS",
                    "name": "d5bbb3bf-e448-4d80-9ca8-3d7c681bb0b6.vnd.openxmlformats-officedocument.spreadsheetml.sheet",
                    "countryCode": "CHL"
                }
            },
            {
                "id": "699ada7a-4d28-444e-a695-5747d151f321",
                "field_name": "partners-ef246e18-0d61-4166-8734-f04d2487cdf8",
                "original_name": "IMG_back.jpg",
                "encoding": "7bit",
                "mime_type": "image/jpeg",
                "size": 4230578,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "699ada7a-4d28-444e-a695-5747d151f321.jpeg",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "NATIONAL_ID",
                    "subtype": "BACK_SIDE",
                    "name": "699ada7a-4d28-444e-a695-5747d151f321.jpeg",
                    "countryCode": "CHL"
                }
            },
            {
                "id": "5ff87f24-974a-4480-8689-f53245073413",
                "field_name": "partners-0457621e-3899-4374-b357-75c0ea2bbe0b",
                "original_name": "IMG_front.jpg",
                "encoding": "7bit",
                "mime_type": "image/jpeg",
                "size": 4334459,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "5ff87f24-974a-4480-8689-f53245073413.jpeg",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "NATIONAL_ID",
                    "subtype": "FRONT_SIDE",
                    "name": "5ff87f24-974a-4480-8689-f53245073413.jpeg",
                    "countryCode": "CHL"
                }
            },
            {
                "id": "11b90060-7f39-4773-986d-b48300905d84",
                "field_name": "partners-c61ee8c3-a8ff-4fe9-88bf-47e55215177e",
                "original_name": "images.png",
                "encoding": "7bit",
                "mime_type": "image/png",
                "size": 123415,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "11b90060-7f39-4773-986d-b48300905d84.png",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "PROOF_OF_ADDRESS",
                    "subtype": "PROOF_OF_ADDRESS",
                    "name": "11b90060-7f39-4773-986d-b48300905d84.png",
                    "countryCode": "CHL"
                }
            },
            {
                "id": "298aa56f-4d72-408e-aa8c-a0e2e1ea4e8a",
                "field_name": "partners-f59a8c1d-4127-440b-86cb-049970876c4b",
                "original_name": "documento-1.png",
                "encoding": "7bit",
                "mime_type": "image/png",
                "size": 2338118,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "298aa56f-4d72-408e-aa8c-a0e2e1ea4e8a.png",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "NATIONAL_ID",
                    "subtype": "FRONT_SIDE",
                    "name": "298aa56f-4d72-408e-aa8c-a0e2e1ea4e8a.png",
                    "countryCode": "CHL"
                }
            },
            {
                "id": "a13bbf03-b9f6-4c2f-bb50-a0a80405934c",
                "field_name": "partners-20faea98-c274-4710-9f16-8a32bb573f78",
                "original_name": "documento-2.png",
                "encoding": "7bit",
                "mime_type": "image/png",
                "size": 1695991,
                "path": "source-documents-of-rillis/696e5edc8988c4af48b07b7a/",
                "file_name": "a13bbf03-b9f6-4c2f-bb50-a0a80405934c.png",
                "service_code": "ONBOARDING_FORM_COMPANY_SERVICE",
                "metadata": {
                    "type": "NATIONAL_ID",
                    "subtype": "BACK_SIDE",
                    "name": "a13bbf03-b9f6-4c2f-bb50-a0a80405934c.png",
                    "countryCode": "CHL"
                }
            }
        ],
        "completed_at": "2026-02-10T21:01:41.850Z",
        "reason": null,
        "createdAt": "2026-02-10T21:00:58.635Z",
        "updatedAt": "2026-02-10T21:01:41.968Z"
    }
}
Modified at聽2026-02-12 18:18:14
Previous
Onboarding: Update Status
Next
Onboarding: Get Entity List by document number
Built with